Loading ...
Sorry, an error occurred while loading the content.
 

More X-server things (I also included the previous msg in the bottom of the mail)

Expand Messages
  • Henrik Leghissa
    Hi When i run the Xfree86 I get the following error msg: =================================================== Module loader present (==) Log file
    Message 1 of 1 , Mar 22, 2000
      Hi


      When i run the Xfree86 I get the following error msg:

      ===================================================
      Module loader present
      (==) Log file "/var/log/XFree86.0.log", Time Wed Mar 22 11:09:09 2000
      (EE) Unable to locate/open configfile
      (EE) Error from xf86HandleConfigFile ()

      Fatal server error
      no screens found
      ===================================================

      Also the Xfontserver seems to be "gone"... it doesn't load at the bootup
      anyways... when I try to configure it and try to run the xserver config thingy
      I see a cross and a "grey/blue/black" screen... thou my computer freeze...

      You have any ideas on this?!

      /Henrik



      Previous message:
      ===================
      Hi!


      Can you please help me with this XFree86 4.0 installation problem

      I've installed my voodoo2 drivers and also tested that the whole thing
      works within the 3 alt. there is. (I installed the rpm's)
      So that one should be cool

      Now I try to configure XFree86 by typing # XFree86 -configure

      It now shows the following errormsgs
      ===================================================
      You need to have Glide installed to run the glide driver for XFree86.
      Also, you need to tell XFree86 where the libglide2x.so file is placed
      by making a soft link in the /usr/X11R6/lib/modules directory that
      points to the libglide2x.so file. For example (if your libglide2x.so
      file is in the /usr/lib):

      # ln -s /usr/lib/libglide2x.so /usr/X11R6/lib/modules

      (II) Unloading /usr/X11R6/lib/modules/drivers/glide_drv.0
      (EE)Failed to load module "glide" (submodule could not be loaded, 2)
      No devices to configure. Configuration failed.
      ===================================================

      I tried that ln -s /usr/lib/libglide2x.so /usr/X11R6/lib/modules syntax
      and it didn't give me any errormsg's or complaints and then I tried the
      # XFree86 -configure and it still gave me the same errormsg.

      You have any ideas on what can be wrong?!

      Please email me at soulreaper@... (when I don't have the time
      to monitor every list that I'm on (I get 100+ emails/day) I'm also on all
      the lists as "daily digest" so.

      Thanks!

      /Henrik

    Your message has been successfully submitted and would be delivered to recipients shortly.